/* fonts */

@font-face {
    font-family: 'DINOTBold';
    src: url('../fonts/dinot-bold.eot');
    src: url('../fonts/dinot-bold.eot') format('embedded-opentype'),
         url('../fonts/dinot-bold.woff') format('woff'),
         url('../fonts/dinot-bold.ttf') format('truetype'),
         url('../fonts/dinot-bold.svg#DINOTBold') format('svg');
}

@font-face {
    font-family: 'DINOTRegular';
    src: url('../fonts/dinot-regular.eot');
    src: url('../fonts/dinot-regular.eot') format('embedded-opentype'),
         url('../fonts/dinot-regular.woff') format('woff'),
         url('../fonts/dinot-regular.ttf') format('truetype'),
         url('../fonts/dinot-regular.svg#DINOTRegular') format('svg');
}

@font-face {
    font-family: 'DINOTMedium';
    src: url('../fonts/dinot-medium.eot');
    src: url('../fonts/dinot-medium.eot') format('embedded-opentype'),
         url('../fonts/dinot-medium.woff') format('woff'),
         url('../fonts/dinot-medium.ttf') format('truetype'),
         url('../fonts/dinot-medium.svg#DINOTMedium') format('svg');
}

@font-face {
    font-family: 'DINOTBlack';
    src: url('../fonts/dinot-black.eot');
    src: url('../fonts/dinot-black.eot') format('embedded-opentype'),
         url('../fonts/dinot-black.woff') format('woff'),
         url('../fonts/dinot-black.ttf') format('truetype'),
         url('../fonts/dinot-black.svg#DINOTBlack') format('svg');
}


/* global */
 
 html {
 	height: 100%;
 }
 
 body {
 	width: 100%;
 	color: #000;
 	margin: 0!important;
 	background: #fff;
 	font-size: 15px;
 }
 
 .container {
 	margin: 0 auto;
 	width: 960px;
 	position: relative;
 }
 
 ul {
 	margin: 0;
 	padding: 0;
 }
 
 #outer-wrap {
   position: relative;
   overflow: hidden;
   width: 100%;
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -o-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
 }
 
 #inner-wrap {
   position: relative;
   width: 100%;
 }
 
 .chromeframe {
     margin: 0.2em 0;
     background: #ffc231;
     color: #000;
     padding: 1em 0;
     text-align: center;
     font-family: Calibri, Arial, sans-serif;
 }
 
 .chromeframe a {
 	color: #000;
 }
 
 /* header */
 
 #header, #page-body-content {
 	float: left;
 	width: 100%;
 	background: rgba(246,245,241,1);
 	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,245,241,1) 100%);
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(246,245,241,1)));
 	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,245,241,1) 100%);
 	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,245,241,1) 100%);
 	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,245,241,1) 100%);
 	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,245,241,1) 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f5f1',GradientType=0 );
 }
 
 .container.contact-bar {
 	width: 620px;
 }
 
 #contact-bar {
 	width: 100%;
 	display: block;
 	height: 38px;
 	background: rgb(3,17,64);
 	background: -moz-linear-gradient(left,  rgba(3,17,64,1) 0%, rgba(5,44,145,1) 50%, rgba(3,17,64,1) 100%);
 	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(3,17,64,1)), color-stop(50%,rgba(5,44,145,1)), color-stop(100%,rgba(3,17,64,1)));
 	background: -webkit-linear-gradient(left,  rgba(3,17,64,1) 0%,rgba(5,44,145,1) 50%,rgba(3,17,64,1) 100%);
 	background: -o-linear-gradient(left,  rgba(3,17,64,1) 0%,rgba(5,44,145,1) 50%,rgba(3,17,64,1) 100%);
 	background: -ms-linear-gradient(left,  rgba(3,17,64,1) 0%,rgba(5,44,145,1) 50%,rgba(3,17,64,1) 100%);
 	background: linear-gradient(to right,  rgba(3,17,64,1) 0%,rgba(5,44,145,1) 50%,rgba(3,17,64,1) 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031140', endColorstr='#031140',GradientType=1 );
 }
 
 #contact-phone {
 	float: left;
 	margin: 4px 0 0 10px;
 	background: url('../img/icon-phone.png') no-repeat left center;
 	padding: 2px 0 0 35px;
 	height: 26px;
 	color: #f1eed9;
 	font-family: DINOTMEdium, Arial, sans-serif;
 	font-size: 16px;
 	position: relative;
 	z-index: 2;
 }
 
 #contact-phone a {
 	color: #f1eed9;
 	text-decoration: none;
 	letter-spacing: -0.6px;
 	font-weight: bold;
 }
 
 #scms_ColumnSearchForm {
 	float: right;
 	margin: -38px 10px 0 0;
 	position: relative;
 	z-index: 2;
 	background: #4350b3;
 }
 
 #scms_ColumnSearchInput {
 	float: left;
 	font-family: DINOTRegular, Arial, sans-serif;
 	border: none;
 	background: transparent;
 	outline: none;
 	color: #f1eed9;
 	width: 100px;
 	padding: 0 10px;
 	font-size: 14px;
 	line-height: 14px;
 	height: 34px;
 }
 
 #scms_ColumnSearchInput::-webkit-input-placeholder {
 	color: #f1eed9;
 }
 
 #scms_ColumnSearchInput:-moz-placeholder {
    color: #f1eed9;
    opacity: 1;
 }
 
 #scms_ColumnSearchInput::-moz-placeholder {
    color: #f1eed9;
    opacity: 1;
 }
 
 #scms_ColumnSearchInput:-ms-input-placeholder {
    color: #f1eed9;
    opacity: 1;
 }
 
 #scms_ColumnSearchSubmit {	
 	float: right;
 	background: url('../img/icon-search.png') no-repeat center;
 	height: 34px;
 	width: 27px;
 	margin-right: 6px;
 	border: none;
 }
 
 #lang-content {
 	width: 230px;
 	height: 40px;
 	top: 0;
 	margin-left: 195px;
 	background: #fff url('../img/lang-bg.png') no-repeat center bottom;
 	position: relative;
 	z-index: 1;
 }
 
 #lang {
 	margin: 0 auto;
 	height: 40px;
 	list-style: none;
 	display: table;
 }
 
 #lang li {
 	display: table-cell;
 	vertical-align: middle;
 	font-family: Arial, sans-serif;
 	padding: 0 4px;
 	text-transform: uppercase;
 	font-size: 11px;
 	line-height: 11px;
 }
 
 #lang li a {
 	color: #000;
 	text-decoration: none;
 }
 
 #lang li a.active,  #lang li a:hover {
 	color: #0743ca;
 }
 
 .container.logo {
 	width: 230px;
 	z-index: 2;
 }
 
 #logo-outer {
 	width: 100%;
 	height: 96px;
 }
 
 #logo-content {
 	float: left;
 	width: 100%;
 	background: #fff;
 	position: relative;
 	z-index: 0;
 	padding: 25px 0;
	-webkit-box-shadow: 5px 0 6px rgba(0, 0, 0, .04),  -5px 0 6px rgba(0, 0, 0, .04);  
 	-moz-box-shadow: 5px 0 6px rgba(0, 0, 0, .04),  -5px 0 6px rgba(0, 0, 0, .04);
 	box-shadow: 5px 0 6px rgba(0, 0, 0, .04),  -5px 0 6px rgba(0, 0, 0, .04);
 }
  
 #logo {
 	float: left;
 	background: url('../img/logo.png') no-repeat center;
 	width: 100%;
 	height: 61px;
 }
 
 #logo-bottom {
 	float: left;
 	background: url('../img/logo-bottom.png') no-repeat center bottom;
 	width: 252px;
 	height: 24px;
 	margin: -1px 0 0 -11px;
 	position: relative;
 	z-index: 1;
 } 
 
 #nav {
 	z-index: 200;
 	position: absolute;
 	top: 38px;
 	overflow: hidden;
 	width: 100%;
 	height: 90px;
 }
 
 #nav .block {
   z-index: 2;
   position: relative;
 }

 #main-menu {
 	float: left;
 	list-style: none;
 	margin: 25px 0 0 30px;
 }
 
 body.fin #main-menu, body.rus #main-menu {
 	margin-left: 0;
 }

 #main-menu {
   *zoom: 1;
   display: block;
 }
 
 #main-menu:before, #main-menu:after {
   content: "";
   display: table;
 }
 
 #main-menu:after {
   clear: both;
 }
 
 #main-menu > li {
 	float: left;
 	font-family: DINOTBold, Arial, sans-serif;
 	font-size: 16px;
 	line-height: 16px;
 	text-transform: uppercase;
 	margin-left: 3px;
 	padding: 4px;
 }
 
 body.eng #main-menu > li {
 	margin-left: 12px;
 }
 
 #main-menu > li.split, body.eng #main-menu > li.split {
 	margin-left: 280px;
 }
 
 body.fin #main-menu > li.split {
 	margin-left: 240px;
 }
 
 body.rus #main-menu > li.split {
 	margin-left: 263px;
 }
 
 body.rus #main-menu > li:first-child {
 	margin-left: 0;
 }
 
 #main-menu > li > a  {
 	float: left;
  	color: #000;
  	text-decoration: none;
  	padding: 6px 16px;
  	text-shadow: 0 1px 0 #fff;
  	margin: 4px -1px;
 }
 
 body.rus #main-menu > li > a {
 	padding: 6px;
 }
 
 #main-menu > li > a > img {
 	margin-left: -13px;
 }
 
 #main-menu > li.active, #main-menu > li:hover {
 	border: 3px solid #fff;
 	background: #fff;
 	box-shadow: inset 0 0 0 1px #010157;
 	padding: 1px;
 }
 
 #main-menu > li.active > a, #main-menu > li:hover > a {
 	background: #fff;
 	color: #0743ca;
 }
 
 .submenu {
 	display: none;
 	list-style: none;
 	background: #fbfaf8;
 	margin: 5px -9px 0 -10px;
 	padding: 0 18px;
 }
 
 .submenu > li {
 	display: block;
 	font-family: DINOTBold, Arial, sans-serif;
 	font-size: 12px;
 	line-height: 14px;
 	text-transform: uppercase;
 	border-bottom: 1px solid #d7d7d7;
 }

 .submenu > li > a {
 	display: block;
 	padding: 13px 0;
 	text-decoration: none;
 	color: #000;
 }
 
 .submenu > li > a:hover, .submenu > li.active > a {
 	color: #0743ca;
 }
 
 .second-submenu {
 	list-style: none;
 	padding-bottom: 10px;
 }
 
 .second-submenu > li {
 	display: block;
 	padding-bottom: 3px;
 }
 
 .second-submenu > li > a {
 	display: block;
 	padding: 11px 14px;
 	text-decoration: none;
 	font-family: DINOTBold, Arial, sans-serif;
 	font-size: 12px;
 	line-height: 14px;
 	text-transform: uppercase;
 	color: #000;
 	margin-top: 1px;
 }
 
 .second-submenu > li.active > a, .second-submenu > li:hover > a {
 	border-top: 1px solid #010157;
 	border-bottom: 1px solid #010157;
 	color: #0743ca;
 	margin-top: 0;
 	margin-bottom: -1px;
 }
 
 #menu-warranty, #footer-warranty {
 	float: right;
 	background: url('../img/warranty-desktop.png') no-repeat;
 	height: 33px;
 	width: 103px;
 	margin: 6px 0 0 4px;
 }
 
 body.eng #menu-warranty, body.eng #footer-warranty {
 	background: url('../img/warranty-desktop-eng.png') no-repeat;
 }
 
 body.fin #menu-warranty, body.fin #footer-warranty {
 	background: url('../img/warranty-desktop-fin.png') no-repeat;
 }
 
 body.rus #menu-warranty, body.rus #footer-warranty {
 	background: url('../img/warranty-desktop-rus.png') no-repeat;
 }
 
 #mobile-menu {	
 	width: 100%;
 	position: absolute;
 	top: 13px;
 	display: none;
 }
 
 .nav-btn {
 	float: left;
 	background: url('../img/icon-menu.png') no-repeat top;
 	height: 33px;
 	width: 42px;
 	white-space: nowrap;
 	text-indent: 100%;
 	margin: 28px 0;
 }
 
 .nav-btn:hover, .nav-btn.active {
 	background-position: bottom;
 }
 
 #mobile-lang {
 	right: 0;
 	top: -12px;
 	list-style: none;
 	margin-top: 40px;
 	position: absolute;
 	background: #fff;
 	border-top: 3px solid #052d93;
 	border-bottom: 3px solid #052d93;
 }
 
 #mobile-lang li.active {
 	display: block;
 }
 
 #mobile-lang li a {
 	color: #052d93;
 	text-decoration: none;
 }
 
 #mobile-lang li {
 	display: none;
 	width: 36px;
 	text-align: center;
 	border-left: 3px solid #052d93;
 	border-right: 3px solid #052d93;
 	padding: 8px 0;
 	font-family: DINOTBold, Arial, sans-serif;
 	text-transform: uppercase;
 	font-size: 11px;
 	line-height: 11px;
 }
 
 .slider {
 	position: relative;
 	top: -40px;
 	width: 100%;
 	display: inline-block;
 }
 
 #slides {
 	display: inline-block;
 	width: 100%;
 	height: 349px;
 	list-style: none;
 	border-bottom: 5px solid #8c7a49;
 	overflow: hidden;
 	position: relative;
 	z-index: 0;
 }
 
 #slides li {
 	float: left;
 	width: 100%;
 	position: relative;
 	visibility: hidden;
 	height: 0;
 	left: 0;
 }
 
 #slides li.active {
 	visibility: visible;
 }
 
 #slides li .container {
 	z-index: 1;
 	text-align: center;
 	visibility: hidden;
 	opacity: 0;
 	display: table;
 	height: 293px;
 	padding-top: 30px;
 }
 
 .slide-text {
 	display: table-cell;
 	vertical-align: middle;
 }
 
 .main-text, .main-text-first-line {
 	display: table;
 	width: 100%;
 	color: #fff;
 	font: 40px/1 DINOTRegular, Arial, sans-serif;
 }
 
 .main-text-first-line {
 	font: 40px/1 DINOTBold, Arial, sans-serif;
 }
 
 .main-text span, .main-text-first-line span {
 	display: inline-block;
 	margin: 1px auto 0 auto;
 	padding: 4px 0 10px 0;
 	height: 40px;
 	background: #0743ca;
 	background: rgba(23, 35, 173, .8);
 	text-shadow: 0 1px 0 rgba(0, 0, 0, .8);
 }
 
 .main-text.purple span, .main-text-first-line.purple span {
 	background: #750051;
 	background: rgba(117, 0, 81, .8);
 }
 
 .main-text-first-line span {
 	padding: 4px 20px 10px 20px;
 }
 
 .main-text span:before, .sub-text span:before {
 	content: '';
 	padding-left: 20px;
 	float: left;
 }
 
 .main-text span:after, .sub-text span:after {
 	content: '';
 	padding-right: 20px;
 	float: left;
 }
 
 .sub-text {
 	color: #fff;
 	font: 18px/1 DINOTMedium, Arial, sans-serif;
 	margin-top: 2px;
 }
 
 .sub-text span {
 	display: inline-block;
 	margin-top: -1px;
 	padding: 5px 0 8px 0;
 	height: 18px;
 	line-height: 18px;
 	background: #010157;
 	background: rgba(1, 1, 87, .8);
 	text-shadow: 0 1px 0 rgba(0, 0, 0, .8);
 }
 
 .sub-text.green span {
 	background: #056839;
 	background: rgba(5, 104, 57, .8);
 }
 
 .read-more, .works-link {
 	display: table;
 	margin: 0 auto;
 }
 
 .read-more-btn {
 	float: left;
 	margin-top: 20px;
 	background-color: #f1eed9;
 	background-image: url('../img/read-more-arrow.png');
 	background-repeat: no-repeat;
 	background-position: 170px center;
 	width: 226px;
 	padding: 8px 0;
 	border: 3px solid #fff;
 	box-shadow: 0 0 8px rgba(0, 0, 0, .3);
 	font-family: DINOTBlack, Arial, sans-serif;
 	font-size: 12px;
 	line-height: 12px;
 	color: #010157;
 	text-transform: uppercase;
 	text-decoration: none;
 	text-align: center;
 }

 #slides li .slide-image {
 	position: absolute;
 	top: 0;
 	z-index: 0;
 	width: 100%;
 	overflow: hidden;
 	text-align: center;
 }
 
 #slide-nav {
 	position: absolute;
 	width: 100%;
 	top: 45%;
 }
 
 #slide-nav a {
 	width: 32px;
 	height: 32px;
 	cursor: pointer;
 }
 
 #slide-nav a:hover {
 	background-position: bottom;
 }
 
 #prev-slide {
 	float: left;
 	margin-left: 10px;
 	background: url('../img/icon-prev.png') no-repeat top;
 	display: none;
 }
 
 #next-slide {
 	float: right;
 	margin-right: 10px;
 	background: url('../img/icon-next.png') no-repeat top;
 }
 
 .works-link {
 	background: #f1eed9;
 	width: 460px;
 	border: 3px solid #fff;
 	box-shadow: 0 0 8px rgba(0, 0, 0, .3);
 	margin: -39px auto 10px auto;
 	position: relative;
 	top: -39px;
 }
 
 #works-link-btn {
 	float: left;
 	font-family: DINOTBlack, Arial, sans-serif;
 	font-size: 12px;
 	line-height: 12px;
 	color: #010157;
 	text-transform: uppercase;
 	text-decoration: none;
 	padding: 17px 30px 17px 37px;
 	background: url('../img/icon-works.png') no-repeat right center;
 	height: 21px;
 	line-height: 21px;
 }
 
 #work-warranty {
 	float: right;
 	background: url('../img/warranty.png') no-repeat;
 	width: 230px;
 	height: 57px;
 }
 
 body.eng #work-warranty {
 	background: url('../img/warranty-eng.png') no-repeat;
 }
 
 body.fin #work-warranty {
 	background: url('../img/warranty-fin.png') no-repeat;
 }
 
 body.rus #work-warranty {
 	background: url('../img/warranty-rus.png') no-repeat;
 }
 
 /* page body */
 
 #page-body-content {
 	float: none;
 	display: table;
 	padding-bottom: 35px;
 	margin-top: -77px;
 	padding-top: 77px;
 }

 #page-content {
 	width: 100%;
 	display: block;
 }
 
 #page-menu {
 	float: left;
 	width: 200px;
 }
 
 #page-menu > .submenu {
 	display: block;
 	margin: 0 0 20px 0;
 	background: #fff;
 	box-shadow: 0 0 12px rgba(0, 0, 0, .05);
 }
 
 #page-menu > .submenu > .second-submenu > li.active > a, #page-menu > .submenu > .second-submenu > li:hover > a {
 	background: #f9f7ec;
 }
 
 #video {
 	float: left;
 	border: 3px solid #fff;
 	background: #f1eed9;
 	padding: 7px;
 	text-decoration: none;
 	box-shadow: 0 0 12px rgba(0, 0, 0, .05);
 }
 
 #video:hover > span {
 	text-decoration: underline;
 }
 
 #video-play-btn {
 	float: left;
 	border: 3px solid #fff;
 	height: 48px;
 	width: 48px;
 	margin: 7px 15px 0 0;
 	background: url('../img/icon-play.png') no-repeat;
 }
 
 body.rus #video-play-btn {
 	margin-top: 14px;
 }
 
 #video span {
 	display: table;
 	font-family: DINOTRegular, Arial, sans-serif;
 	font-size: 12px;
 	line-height: 16px;
 	color: #010157;
 	text-shadow: 0 1px 0 #fff;
 	text-transform: uppercase;
 	margin-top: 5px;
 }
 
 body.eng #video span {
 	margin-top: 12px;
 }
 
 body.fin #video span {
 	margin-top: 11px;
 }
 
 #page-entry {
 	float: left;
 	width: 480px;
 	padding: 0 40px;
 }
 
 #page-entry img {
 	max-width: 100%;
 	height: auto;
 }
 
 #page-entry h1 {
 	margin: 0;
 	font-size: 34px;
 	font-family: DINOTBold, Arial, sans-serif;
 	font-weight: normal;
 }
 
 #page-entry h2 {
 	font-size: 18px;
 	font-family: DINOTBold, Arial, sans-serif;
 	font-weight: normal;
 	margin: 20px 0;
 }
 
 #page-entry h3 {
 	font-family: DINOTBold, Arial, sans-serif;
 	font-size: 18px;
 	text-transform: uppercase;
 	font-weight: normal;
 }
 
 #page-entry p {
 	font-family: Calibri, Arial, sans-serif;
 	font-size: 15px;
 	line-height: 25px;
 	text-align: justify;
 }

 #page-entry p a, #page-entry ul li a {
 	color: #0743ca;
 	text-decoration: none;
 }
 
 #page-entry p a:hover, #page-entry ul li a:hover {
 	text-decoration: underline;
 }

 #page-entry ul {
 	float: left;
 	width: 100%;
 	font-family: Calibri, Arial, sans-serif;
 	list-style: none;
 }
 
 #page-entry ul li {
 	background: url('../img/icon-list-bullet.png') no-repeat left 8px;
 	padding-left: 25px;
 	margin-bottom: 3px;
 }
 
 #page-sidebar {
 	float: right;
 	width: 200px;
 }
 
 #more-information {
 	float: left;
 	width: 200px;
 }
 
 #more-information-inner {
 	display: block;
 	border: 3px solid #fff;
 	border-bottom: none;
 	box-shadow: 0 0 12px rgba(0, 0, 0, .05);
 	background: #f1eed9 url('../img/helpdesk-woman.png') no-repeat bottom;
 	padding: 7px;
 	padding-bottom: 193px;
 }
 
 #more-information-inner span {
 	display: block;
 	text-align: center;
 	font-family: DINOTMedium, Arial, sans-serif;
 	color: #0743ca;
 	font-size: 13px;
 	text-transform: uppercase;
 	border-bottom: 1px solid #0743ca;
 	padding-bottom: 25px;
 	height: 22px;
 	padding-left: 26px;
 	background: url('../img/icon-headphones.png') no-repeat 15px center;
 	line-height: 48px;
 }
 
 body.fin #more-information-inner span {
 	font-size: 10px;
 }
 
 #sitemap {
 	margin-top: 30px;
 }
 
 #hepdesk-info {
 	display: block;
 	text-align: center;
 	margin: 15px 0;
 	font-family: DINOTRegular, Arial, sans-serif;
 	font-size: 14px;
 	line-height: 22px;
 }
 
 #hepdesk-info h4 {
 	margin: 0;
 	font-family: DINOTBold, Arial, sans-serif;
 	font-size: 16px;
 	font-weight: normal;
 }
 
 #more-information-bottom {
 	float: left;
 	margin-left: -9px;
 	background: url('../img/helpdesk-woman-bottom.png') no-repeat;
 	height: 19px;
 	width: 219px;
 }
 
 #customer-support {
 	float: left;
 	width: 186px;
 	margin-top: 20px;
 	background: #010157;
 	padding: 20px 7px 7px;
 	text-align: center;
 	color: #fff;
 	font-family: DINOTRegular, Arial, sans-serif;
 	font-size: 20px;
 	line-height: 30px;
 }
 
 #customer-support-phone {
 	float: left;
 	width: 100%;
 	background: #afa160; /* Old browsers */
 	background: -moz-linear-gradient(top,  #afa160 0%, #7a623a 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afa160), color-stop(100%,#7a623a)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #afa160 0%,#7a623a 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #afa160 0%,#7a623a 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #afa160 0%,#7a623a 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #afa160 0%,#7a623a 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afa160', endColorstr='#7a623a',GradientType=0 ); /* IE6-9 */
 	padding: 10px 0;
 	margin-top: 10px;
 }
 
 #customer-support-phone span {
 	float: left;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
 	background: url('../img/icon-customer-support-phone.png') no-repeat left center;
 	height: 34px;
 	line-height: 34px;
 	padding-left: 35px;
 	margin-left: 10px;
 }

 #request-support-form {
 	float: left;
 	width: 100%;
 	background: #2b6ae9; /* Old browsers */
 	background: -moz-linear-gradient(top,  #2b6ae9 0%, #1952c3 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b6ae9), color-stop(100%,#1952c3)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #2b6ae9 0%,#1952c3 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #2b6ae9 0%,#1952c3 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #2b6ae9 0%,#1952c3 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #2b6ae9 0%,#1952c3 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b6ae9, endColorstr='#1952c3,GradientType=0 ); /* IE6-9 */
 	padding: 10px 0;
 	margin-top: 10px;
 }
 
 #request-support-form span {
 	float: left;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
 	height: 34px;
 	line-height: 34px;
 	padding-left: 5px;
 	margin-left: 10px;
	color:#FFF;
 }
 #request-support-form a {
 	float: left;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
 	height: 34px;
 	line-height: 34px;
	color:#FFF;
	text-decoration:none;
 }
 #request-support-form a:hover {
 	float: left;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
 	height: 34px;
 	line-height: 34px;
	color:#FFF;
	text-decoration:underline;
 }
 

 #askfor-price-form {
 	float: center;
 	width: 200px;
 	background: #2f2f84; /* Old browsers */
 	background: -moz-linear-gradient(top,  #2f2f84 0%, #131369 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2f84), color-stop(100%,#131369)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #2f2f84 0%,#131369 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #2f2f84 0%,#131369 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #2f2f84 0%,#131369 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #2f2f84 0%,#131369 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f84, endColorstr='#131369,GradientType=0 ); /* IE6-9 */
 	padding: 20px 30px 20px 30px;
 	margin: 15px 0px 15px 0px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
 }
 
 #askfor-price-form span {
 	float: center;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
 }
 #askfor-price-form a {
 	float: center;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
	color:#FFF;
	text-decoration:none;
 }
 #askfor-price-form a:hover {
 	float: center;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
 	font-size: 18px;
	color:#FFF;
	text-decoration:underline;
 }

 #reccomended {
 	float: left;
 	width: 194px;
 	margin-top: 20px;
 	border: 3px solid #fff;
 	background: #fff;
 	box-shadow: 0 0 12px rgba(0, 0, 0, .05);
 }
 
 #reccomended span {
 	float: left;
 	width: 100%;
 	background: #f1eed9;
 	line-height: 50px;
 	color: #000;
 	font-family: DINOTMedium, Arial, sans-serif;
 	text-transform: uppercase;
 	font-size: 14px;
 	text-align: center;
 	text-shadow: 0 1px 0 #fff;
 }
 
 #reccomended ul {
 	float: left;
 	display: table;
 	padding: 0 5px;
 }
 
 #reccomended ul li {
 	display: table-cell;
 	vertical-align: middle;
 	float: left;
 	text-align: center;
 	font-family: DINOTMedium, Arial, sans-serif;
 	font-size: 14px;
 	padding: 20px 5px 30px 5px;
 	border-bottom: 1px solid #0743ca;
 }
 
 #reccomended ul li:hover > a {
 	text-decoration: underline;
 }
 
 #reccomended ul li:last-child {
 	border-bottom: none;
 }
 
 #reccomended ul li a {
 	text-decoration: none;
 	color: #000;
 }
 
 #reccomended ul li img {
 	clear: both;
 	margin-bottom: 10px;
 }
 
 #fbbox {
 	overflow:hidden; 
 	width:194px; 
 	height:258px; 
 	background: #fff; 
 	border: 3px solid #fff; 
 	margin-top: 20px; 
 	box-shadow: 0 0 12px rgba(0, 0, 0, .05);
 }
 
 /* footer */
 
 #footer {
 	float: left;
 	width: 100%;
 	background: #00001a; /* Old browsers */
 	background: -moz-linear-gradient(left,  #00001a 0%, #010142 50%, #00001a 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00001a), color-stop(50%,#010142), color-stop(100%,#00001a)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(left,  #00001a 0%,#010142 50%,#00001a 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(left,  #00001a 0%,#010142 50%,#00001a 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(left,  #00001a 0%,#010142 50%,#00001a 100%); /* IE10+ */
 	background: linear-gradient(to right,  #00001a 0%,#010142 50%,#00001a 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00001a', endColorstr='#00001a',GradientType=1 ); /* IE6-9 */
 	color: #f1eed9;
 	padding: 24px 0 50px 0;
 }
 
 #footer a {
 	color: #f1eed9;
 }
 
 #social {
 	float: left;
 	list-style: none;
 	margin-left: 15px;
 }
 
 #social li {
 	float: left;
 }
 
 #social li a {
 	float: left;
 	background: url('../img/icon-socials.png') no-repeat;
 	height: 16px;
 	width: 17px;
 	margin: 0 8px;
 }
 
 #social li a.facebook {
 	background-position: left;
 }
 
 #social li a.skype {
 	background-position: center;
 }
 
 #social li a.twitter {
 	background-position: right;
 }
 
 #footer-info {
 	list-style: none;
 	font-family: Calibri, Arial, sans-serif;
 	font-size: 12px;
 	position: relative;
 	top: 3px;
 	float: left;
 	text-align: center;
 	width: 718px;
 }
 
 #footer-info li {
 	display: inline-block;
 	padding: 0 6px;
 }
 
 #footer-info li a {
 	text-decoration: none;
 }
 
 #footer-info li a:hover {
 	text-decoration: underline;
 }
 
 #footer-warranty {
 	margin: -7px 20px 0 0;
 }
 
 /* price request */
 
 #price-request {
 	width: 100%;
 	float: left;
 }
 
 .price_input, .price_textarea {
 	display: block;
 	width: 100%;
 	outline: none;
 	color: #000;
 	background: #fff;
 	font: 15px Calibri, sans-serif;
 	-moz-box-shadow: inset 0 0 0 1px #000000;
 	-webkit-box-shadow: inset 0 0 0 1px #000000;
 	box-shadow: inset 0 0 0 1px #000000;
 	border: 3px solid #fff;
 	height: 32px;
 	padding: 0 10px;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
 	margin-bottom: 4px;
 }
 
 .price_textarea {
 	padding: 10px;
 	min-height: 200px;
 }
 
 #price_submit {
 	float: right;
 	border: 3px solid #fff;
 	 color: #fff;
 	 text-transform: uppercase;
 	text-align: center;
 	width: 234px;
 	padding: 10px 0;
 	background: #29297f;
 	background: -moz-linear-gradient(top,  #29297f 0%, #121268 100%);
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29297f), color-stop(100%,#121268));
 	background: -webkit-linear-gradient(top,  #29297f 0%,#121268 100%);
 	background: -o-linear-gradient(top,  #29297f 0%,#121268 100%);
 	background: -ms-linear-gradient(top,  #29297f 0%,#121268 100%);
 	background: linear-gradient(to bottom,  #29297f 0%,#121268 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29297f', endColorstr='#121268',GradientType=0 );
 	 text-shadow: 0 1px 0 #000000;
 	 font: 18px DINOTBold, sans-serif;
 }
 
 .price_select, .price_checkbox {
 	display: table;
 	width: 100%;
 	height: 38px;
 	margin-bottom: 3px;
 }
 
 .price_select span {
 	display: table-cell;
 	vertical-align: middle;
 	padding-left: 3px;
 	font-family: Calibri, sans-serif;
 	font-size: 15px;
 }
 
 .price_select select {
 	display: table-cell;
 	float: right;
 	width: 240px;
 	border: none;
 	height: 36px;
 }
 
 .price_checkbox {
 	height: 20px;
 	margin: 10px 0;
 }
 
 .price_checkbox label {
 	width: 100%;
 	display: table;
 }
 
 .price_checkbox label input {
 	display: table-cell;
 	vertical-align: middle;
 	margin: 10px 80px 10px 3px;
 }
 
 .price_checkbox label span.text {
 	display: table-cell;
 	vertical-align: middle;
 	font-size: 12px;
 	cursor: pointer;
 }
 
 .custom-radio,
 .custom-check {
 	float: left;
     position: relative;
     cursor: pointer;
     margin: 8px 4px 10px 3px;
     width: 20px;
     height: 20px;
     background: url('../img/checkboxes.png') 0 0 no-repeat;
 }
 .custom-check.checked { background-position: 0 -20px; }
 
 .s-hidden {
   visibility:hidden;
   padding-right:10px;
 }
 
 .select {
   cursor:pointer;
   display:inline-block;
   position:relative;
   float: right;
 }
 
 .styledSelect {
   position:absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
   color: #000;
   background: #fff;
   font: 15px Calibri, sans-serif;
   -moz-box-shadow: inset 0 0 0 1px #000000;
   -webkit-box-shadow: inset 0 0 0 1px #000000;
   box-shadow: inset 0 0 0 1px #000000;
   border: 3px solid #fff;
   height: 25px;
   font-weight:bold;
   padding: 7px 10px 0 10px;
   font-weight: normal;
 }
 
 .styledSelect.active {
 	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
 	-moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
 	box-shadow:0 0 2px rgba(0,0,0,0.2);
 }
 
 .styledSelect:after {
   content:"";
   position: absolute;
   right: 1px;
   top: 1px;
   width: 30px;
   height: 30px;
   background: url('../img/drop-btn.png') no-repeat;
 }
 
 .options {
   display:none;
   position:absolute;
   width: auto!important;
   top:100%;
   right:0;
   left:0;
   z-index:999;
   margin:0 0;
   padding:0 0;
   list-style:none;
   background-color:white;
   -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);
   -moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);
   box-shadow:0 1px 2px rgba(0,0,0,0.2);
 }
 
 .options li {
   margin:0 0;
   padding: 5px 10px!important;
   background: none!important;
 }
 
 .options li:hover {
 	background: #f1eed9!important;
 	color: #010157!important;
 }
 
 #SearchResultsContainer {
 	float: left;
 	display: block;
 	width: 100%;
 }
 
 #SearchTypeSelector {
 height: 23px;
 margin-top: 23px;
 padding-left: 10px;
 border-top: 1px solid #000;
 border-bottom: 1px solid #000;
 text-transform: uppercase;
 font-size: 11px;
 line-height: 23px;
 }
 
 .ResultTitle {
 padding: 18px 0px 6px 0px;
 }
 
 .ResultTitle a {
 margin: 0px;
 padding: 0px;
 font-size: 13px;
 font-weight: bold;
 color: #0743ca;
 }
 
 #SearchPaging {
 height: 23px;
 margin-top: 23px;
 margin-bottom: 23px;
 border-top: 1px solid #000;
 border-bottom: 1px solid #000;
 text-transform: uppercase;
 text-align: center;
 font-size: 11px;
 line-height: 23px;
 }
 
 .ResultDescription {
 	word-wrap: break-word;
 	font-family: Calibri, sans-serif;
 }
 
 /* Smaller than standard 960 (devices and browsers) */
 @media only screen and (max-width: 959px) {
 	.container {
 		width: 760px;
 	}
 	
 	#main-menu {
 		margin-left: 10px;
 	}
 	
 	#main-menu > li {
 		font-size: 14px;
 	}
 	
 	body.rus #main-menu > li {
 		font-size: 11px;
 	}
 	
 	#main-menu > li > a {
 		padding: 6px 9px;
 	}
 	
 	body.rus #main-menu > li > a, body.fin #main-menu > li > a {
 		padding: 6px 4px;
 	}
 	
 	#main-menu > li.split {
 		margin-left: 250px;
 	}
 	
 	body.rus #main-menu > li.split {
 		margin-left: 275px;
 	}
 	
 	#menu-warranty {
 		background: url('../img/warranty-tablet.png') no-repeat;
 		width: 59px;
 		height: 64px;
 		margin-top: -10px;
 	} 
 	
 	body.eng #main-menu > li {
 		margin-left: 7px;
 	}
 	
 	.main-text span {
 		padding: 2px 0 8px 0;
 	}
 	
 	.read-more-btn {
 		margin-top: 10px;
 	}
 	
 	#page-entry {
 		width: 320px;
 		padding: 0 20px;
 	}
	
	#footer-info {
		float: left;
		width: 470px;
		margin-left: 30px;
	}
	
	#footer-info li {
		float: none;
		display: inline-block;
	}
	
	.price_select, .price_checkbox {
		display: block;
	}
	
	.price_select span {
		margin: 5px 0;
	}
	
	.select {
		width: 100%;
	}
	
	.price_checkbox label {
		float: left;
		margin: 10px 0;
	}
	
	#price_submit {
		width: 100%;
	}
	
 }

 /* Tablet Portrait size to standard 960 (devices and browsers) */
 @media only screen and (min-width: 768px) and (max-width: 959px) {}

 /* All Mobile Sizes (devices and browser) */
 @media only screen and (max-width: 767px) {
 
 	.container {
 		width: 460px;
 	}
 	
 	.container.body {
 		width: 420px;
 	}
 	
 	#contact-bar {
 		margin-top: 0;
 		height: 13px;
 		padding: 0;
 	}
 	
 	#contact-phone, #search, #lang-content, #menu-warranty {
 		display: none;
 	}
 	
 	#logo-outer {
 		margin-top: -13px;
 	}
 	
 	#mobile-menu {
 		display: block;
 		z-index: 9999;
 	}
 	
 	body.fin #main-menu, body.rus #main-menu {
 		margin: 10px;
 	}

	#main-menu {
		float: none;
		margin: 10px;
	}
	
	#main-menu > li, body.eng #main-menu > li {
		float: none;
		margin-left: 0;
		padding: 0px 1px 3px 0;
		margin-bottom: 10px;
	}
	
	#main-menu > li > a, body.fin #main-menu > li > a, body.rus #main-menu > li > a {
		padding: 10px 10px;
		margin: 0;
	}
	
	#main-menu > li.active, #main-menu > li:hover {
		background: url('../img/menu-border.png') no-repeat right top;
		box-shadow: none;
		border: none;
		padding: 0;
		padding-bottom: 2px;
	}
	
	#main-menu > li.active > a, #main-menu > li:hover > a {
		background: url('../img/menu-border.png') no-repeat left top;
		border-top: 1px solid #010157;
		border-bottom: 1px solid #010157;
		color: #0743ca;
		margin-top: -1px;
	}
	
	#main-menu > li.split, #main-menu > li:nth-child(4), body.eng #main-menu > li.split, body.fin #main-menu > li.split, body.rus #main-menu > li.split {
		margin: 0;
	}
	
	#main-menu > li > a {
		float: none;
		display: block;
	}

	#nav {
		display: none;
	}
	
	.submenu {
		display: block;
	}
	
	#nav .container {
		width: 100%;
	}
	
	.js-ready #nav {
	    height: 100%;
	    width: 70%;
	    display: block;
	}
		
	.js-ready #nav {
	    left: -70%;
	}
	
	.js-ready #inner-wrap {
	    left: 0;
	}
	
	.js-nav #inner-wrap {
	    left: 70%;
	}

	.csstransforms3d.csstransitions.js-ready #nav {
	    left: 0;
	    -webkit-transform: translate3d(-100%, 0, 0);
	    -moz-transform: translate3d(-100%, 0, 0);
	    -ms-transform: translate3d(-100%, 0, 0);
	    -o-transform: translate3d(-100%, 0, 0);
	    transform: translate3d(-100%, 0, 0);
	    -webkit-backface-visibility: hidden;
	    -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	    -o-backface-visibility: hidden;
	    backface-visibility: hidden;
	}
	
	.csstransforms3d.csstransitions.js-ready #inner-wrap {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	  
	.csstransforms3d.csstransitions.js-nav #inner-wrap {
		-webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
		-moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
		-ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
		-o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
		transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
	}

	.container.logo {
		width: 200px;
	}
	
	#logo-outer {
		width: 100%;
		height: 96px;
	}
	
	#logo-bottom {
		background: url('../img/logo-bottom-m.png') no-repeat center bottom;
		width: 222px;
	}
	
	.main-text, .main-text-first-line {
		font-size: 35px;
	}
	
	.main-text span {
		padding: 4px 0 8px 0;
	}
	
	.main-text-first-line span {
		padding: 4px 20px 6px 20px;
	}
	
	.sub-text {
		display: none;
	}
	
	#page-menu {
		display: none;
	}
	
	#page-body-content {
		padding-bottom: 100px;
	}
	
	#page-entry {
		width: 420px;
		padding: 0;
		clear: both;
	}
	
	#page-entry h1 {
		font-size: 33px;
	}
	
	#page-sidebar {
		float: left;
		clear: left;
		width: 420px;
		position: relative;
		top: 60px;
		display: table;
	}
	
	#customer-support {
		clear: left;
	}
	
	#fbbox {
		margin-top: 0; 
		margin-left: 20px;
	}
	
	#reccomended {
		margin-left: 20px;
		margin-top: -82px;
	}
	
	#social {
		float: none;
		margin: 0 auto;
		width: 100px;
		display: table;
	}
	
	#social li {
		float: none;
		display: table-cell;
	}
	
	#footer-info {
		width:  100%;
		margin: 20px 0;
	}
	
	#footer-info li {
		display: block;
	}
	
	#footer-warranty {
		margin: 0;
		width: 100%;
		background-position: center;
	}
	
 }

 /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
 @media only screen and (max-width: 479px) {
 	.container, .container.body, #page-sidebar {
 		width: 300px;
 	}
 	
 	.main-text, .main-text-first-line {
 		font-size: 25px;
 	}
 	
 	.main-text span, .main-text-first-line span {
 		height: 28px;
 	}
 	
 	.main-text span {
 		padding: 4px 0;
 	}
 	
 	.main-text-first-line span {
 		padding: 4px 20px 2px 20px;
 	}
 	
 	.works-link {
 		width: 227px;
 	}
 	
 	#page-entry {
 		width: 300px;
 	}
 	
 	#page-sidebar {
 		padding: 0 50px;
 	}
 	
 	#reccomended {
 		float: left;
 		position: relative;
 		clear: both;
 		margin-top: 20px;
 		margin-left: 0;
 	}
 	
 	#fbbox {
 		margin-left: 0;
 		margin-top: 20px;
 	}

 }
 
 @media only screen and (min-width: 1620px) {
 	.slide-image img {
 		width: 100%;
 		height: auto;
 	}
 }
 
 #fancybox-loading {
 	position: fixed;
 	top: 50%;
 	left: 50%;
 	width: 40px;
 	height: 40px;
 	margin-top: -20px;
 	margin-left: -20px;
 	cursor: pointer;
 	overflow: hidden;
 	z-index: 1104;
 	display: none;
 }
 
 #fancybox-loading div {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 40px;
 	height: 480px;
 	background-image: url('../img/popup.png');
 }
 
 #fancybox-overlay {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	z-index: 1100;
 	display: none;
 }
 
 #fancybox-tmp {
 	padding: 0;
 	margin: 0;
 	border: 0;
 	overflow: auto;
 	display: none;
 }
 
 #fancybox-wrap {
 	position: absolute;
 	top: 0;
 	left: 0;
 	padding: 20px;
 	z-index: 1101;
 	outline: none;
 	display: none;
 }
 
 #fancybox-outer {
 	position: relative;
 	width: 100%;
 	height: 100%;
 	background: #fff;
 }
 
 #fancybox-content {
 	width: 0;
 	height: 0;
 	padding: 0;
 	outline: none;
 	position: relative;
 	overflow: hidden;
 	z-index: 1102;
 	border: 0px solid #fff;
 	transform: none;
 }
 
 #fancybox-hide-sel-frame {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
 	background: transparent;
 	z-index: 1101;
 }
 
 #fancybox-close {
 	position: absolute;
 	top: -15px;
 	right: -15px;
 	width: 30px;
 	height: 30px;
 	background: transparent url('../img/popup.png') -40px 0px;
 	cursor: pointer;
 	z-index: 1103;
 	display: none;
 }
 
 #fancybox-error {
 	color: #444;
 	font: normal 12px/20px Arial;
 	padding: 14px;
 	margin: 0;
 }
 
 #fancybox-img {
 	width: 100%;
 	height: 100%;
 	padding: 0;
 	margin: 0;
 	border: none;
 	outline: none;
 	line-height: 0;
 	vertical-align: top;
 }
 
 #fancybox-frame {
 	width: 100%;
 	height: 100%;
 	border: none;
 	display: block;
 	z-index: 99999;
 	transform: none;
 }
 
 #fancybox-frame body {
 	overflow: auto;
 }
 
 #fancybox-left, #fancybox-right {
 	position: absolute;
 	bottom: 0px;
 	height: 100%;
 	width: 35%;
 	cursor: pointer;
 	outline: none;
 	background: transparent url('../img/blank.gif');
 	z-index: 1102;
 	display: none;
 }
 
 #fancybox-left {
 	left: 0px;
 }
 
 #fancybox-right {
 	right: 0px;
 }
 
 #fancybox-left-ico, #fancybox-right-ico {
 	position: absolute;
 	top: 50%;
 	left: -9999px;
 	width: 30px;
 	height: 30px;
 	margin-top: -15px;
 	cursor: pointer;
 	z-index: 1102;
 	display: block;
 }
 
 #fancybox-left-ico {
 	background-image: url('../img/popup.png');
 	background-position: -40px -30px;
 }
 
 #fancybox-right-ico {
 	background-image: url('../img/popup.png');
 	background-position: -40px -60px;
 }
 
 #fancybox-left:hover, #fancybox-right:hover {
 	visibility: visible; /* IE6 */
 }
 
 #fancybox-left:hover span {
 	left: 20px;
 }
 
 #fancybox-right:hover span {
 	left: auto;
 	right: 20px;
 }
 
 .fancybox-bg {
 	position: absolute;
 	padding: 0;
 	margin: 0;
 	border: 0;
 	width: 20px;
 	height: 20px;
 	z-index: 1001;
 }
 
 #fancybox-bg-n {
 	top: -20px;
 	left: 0;
 	width: 100%;
 	background-image: url('../img/x.png');
 }
 
 #fancybox-bg-ne {
 	top: -20px;
 	right: -20px;
 	background-image: url('../img/popup.png');
 	background-position: -40px -162px;
 }
 
 #fancybox-bg-e {
 	top: 0;
 	right: -20px;
 	height: 100%;
 	background-image: url('../img/y.png');
 	background-position: -20px 0px;
 }
 
 #fancybox-bg-se {
 	bottom: -20px;
 	right: -20px;
 	background-image: url('../img/popup.png');
 	background-position: -40px -182px; 
 }
 
 #fancybox-bg-s {
 	bottom: -20px;
 	left: 0;
 	width: 100%;
 	background-image: url('../img/x.png');
 	background-position: 0px -20px;
 }
 
 #fancybox-bg-sw {
 	bottom: -20px;
 	left: -20px;
 	background-image: url('../img/popup.png');
 	background-position: -40px -142px;
 }
 
 #fancybox-bg-w {
 	top: 0;
 	left: -20px;
 	height: 100%;
 	background-image: url('../img/y.png');
 }
 
 #fancybox-bg-nw {
 	top: -20px;
 	left: -20px;
 	background-image: url('../img/popup.png');
 	background-position: -40px -122px;
 }
 
 #fancybox-title {
 	font-family: Helvetica;
 	font-size: 12px;
 	z-index: 1102;
 }
 
 .fancybox-title-inside {
 	padding-bottom: 10px;
 	text-align: center;
 	color: #333;
 	background: #fff;
 	position: relative;
 }
 
 .fancybox-title-outside {
 	padding-top: 10px;
 	color: #fff;
 }
 
 .fancybox-title-over {
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	color: #FFF;
 	text-align: left;
 }
 
 #fancybox-title-over {
 	padding: 10px;
 	background-image: url('fancy_title_over.html');
 	display: block;
 }
 
 .fancybox-title-float {
 	position: absolute;
 	left: 0;
 	bottom: -20px;
 	height: 32px;
 }
 
 #fancybox-title-float-wrap {
 	border: none;
 	border-collapse: collapse;
 	width: auto;
 }
 
 #fancybox-title-float-wrap td {
 	border: none;
 	white-space: nowrap;
 }
 
 #fancybox-title-float-left {
 	padding: 0 0 0 15px;
 	background: url('../img/popup.png') -40px -90px no-repeat;
 }
 
 #fancybox-title-float-main {
 	color: #FFF;
 	line-height: 29px;
 	font-weight: bold;
 	padding: 0 0 3px 0;
 	background: url('../img/x.png') 0px -40px;
 }
 
 #fancybox-title-float-right {
 	padding: 0 0 0 15px;
 	background: url('../img/popup.png') -55px -90px no-repeat;
 }
 
 /* IE6 */
 
 .fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancy_close.png', sizingMethod='scale'); }
 
 .fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.html', sizingMethod='scale'); }
 .fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.html', sizingMethod='scale'); }
 
 .fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.html', sizingMethod='scale'); zoom: 1; }
 .fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.html', sizingMethod='scale'); }
 .fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.html', sizingMethod='scale'); }
 .fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.html', sizingMethod='scale'); }
 
 .fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
 	height: expression(this.parentNode.clientHeight + "px");
 }
 
 #fancybox-loading.fancybox-ie6 {
 	position: absolute; margin-top: 0;
 	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
 }
 
 #fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.html', sizingMethod='scale'); }
 
 /* IE6, IE7, IE8 */
 
 .fancybox-ie .fancybox-bg { background: transparent !important; }
 
 .fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.html', sizingMethod='scale'); }
 .fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.html', sizingMethod='scale'); }
 
 
.album li {
	background: none!important;
	border: 1px solid #fff;
	list-style: none;
	display: block;
	float: left;
	margin-bottom: 0!important;
	margin: 5px 10px 5px 0;
	padding: 0!important;
}
.album a {
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin: 5px;
}